{
	"columns": [
		{
			"field": "drivlog_travel_expense_id",
			"width": 80,
			"name": "Travel expense id"
		},
		{
			"field": "drivlog_expense_type_id",
			"width": 80,
			"name": "Expense type id"
		},
		{
			"field": "drivlog_start_time",
			"width": 100,
			"name": "Start time"
		},
		{
			"field": "drivlog_end_time",
			"width": 100,
			"name": "End time"
		},
		{
			"field": "drivlog_start_meter",
			"width": 60,
			"name": "Start meter"
		},
		{
			"field": "drivlog_end_meter",
			"width": 60,
			"name": "End meter"
		},
		{
			"field": "drivlog_work_amount",
			"width": 60,
			"name": "Work amount"
		},
		{
			"field": "drivlog_private_amount",
			"width": 60,
			"name": "Private amount"
		},
		{
			"field": "drivlog_meter_unit",
			"width": 80,
			"name": "Meter unit"
		},
		{
			"field": "drivlog_route",
			"width": 120,
			"name": "Route"
		},
		{
			"field": "drivlog_unit_price",
			"width": 60,
			"name": "Unit price"
		},
		{
			"field": "drivlog_total_price",
			"width": 60,
			"name": "Total price"
		}
	]
}